"""add connection_token column

Revision ID: add_connection_token
Revises: fix_updated_at_trigger
Create Date: 2024-03-19 13:00:00.000000

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'add_connection_token'
down_revision = 'fix_updated_at_trigger'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('instances', sa.Column('connection_token', sa.String(64), nullable=True, unique=True))


def downgrade():
    op.drop_column('instances', 'connection_token') 